@charset "gb2312";
/* CSS Document */
* {
	padding: 0;
	margin: 0;
	font-size: 12px;
	font-family:Microsoft YaHei;
}
body {
	background-color: #FFF;
}
.wrap {
	width: 1000px;
	margin: 0 auto;
}
.top {
	width: 100%;
	height: 27px;
	background: url(../images/top_bg.jpg) repeat-x;
}
.top_content {
	width: 1000px;
	margin: 0 auto;
	line-height: 27px;
}
.top_content li {
	float: right;
	list-style-image: url(../images/arrow.jpg);
	width: 70px;
}
.top_content a:link, .top_content a:visited {
	color: #8E8E8E;
	text-decoration: none;
}
.top_content a:hover, .top_content a:active {
	color: #C00;
	text-decoration: none;
}
.logo {
	height: 80px;
	background-color: #FFF;
}
.logo_left {
	width: 375px;
	float: left;
	display: inline;
}
.logo_right {
	width: 300px;
	height: 28px;
	margin-top: 30px;
	float: right;
	display: inline;
	color: #8E8E8E;
}
.logo_right img {
	vertical-align: middle;
	margin-right: 10px;
}
.tel {
	font-family: Microsoft YaHei;
	font-size: 22px;
	color: #C00;
}

.nav {
	height: 40px;
	width:100%;
	background: url(../images/nav-bg.jpg) repeat-x;
	
	
}
.nav_left {
	width: 10px;
	background: url(../images/nav-bg.jpg) repeat-x;

}
.nav_mid {
	text-align:center;margin:0 auto;
	width: 980px;
	background: url(../images/nav-bg.jpg) repeat-x;
	line-height: 40px;

}
.nav_right {
	width: 10px;
	background: url(../images/nav-bg.jpg) repeat-x;

}
.nav_left, .nav_mid, .nav_right {
	height: 40px;
	float: left;
	display: inline;
	
}
.nav_mid li {
	float: left;
	list-style-type: none;
	width: 120px;
	font-family: Microsoft YaHei;
	text-align: center;

}
.nav_mid a{
	display:block;
	
}

.nav_mid a:link, .nav_mid a:visited {
	font-size: 16px;
	color: #FFF;
	text-decoration: none;
}
.nav_mid a:hover, .nav_mid a:active {
	font-size: 18px;
	color: #FFF;
	text-decoration: none;
	background-color:#f1720b;
	//background-color:#F90;
	height:44px;
	margin-top:-4px;
}
.nav_mid_left {
	width: 980px;
}

.nav_mid_left {
	float: left;
	display: inline;
}

.ad {
	height: 320px;
	margin-top: 5px;
	overflow: hidden;
	margin-bottom:5px;
}
.main {
	height: 250px;
	margin-top: 5px;
	background-color: #FFF;
}
.news {
	width: 340px;
}
.products {
	width: 410px;
	margin: 0 7px;
}
.sidebar {
	
	width: 230px;
	float: left;
	display: inline;
	height: 250px;
	border: 1px solid #E8E8E8;
}
.sidebar p {
	margin:8px 5px 10px 5px;
	border-bottom:1px solid #ccc;
    font-size:14px;
	line-height:25px;
	padding-bottom:2px;
	}
.news, .products {
	float: left;
	display: inline;
	height: 250px;
	border: 1px solid #E8E8E8;
}
.title {
	height: 35px;
	border-bottom: 2px solid #f1720b;
	font-size: 14px;
	font-family: Microsoft YaHei;
	line-height: 35px;
	font-weight: bold;
	color: #786F66;
}
.titile_left {
	width: 70%;
	float: left;
	padding-left: 20px;
}
.title_right {
	width: 20%;
	float: right;
	text-align: right;
}
.title_right a {
	color: #999;
	text-decoration: none;
	font-family: "宋体";
	font-size: 10px;
	font-weight: normal;
	padding-right: 10px;
}
.pic_news {
	height: 80px;
	margin: 5px 8px;
	line-height: 22px;
	padding:5px 15px 15px 15px;
	border-bottom:1px dotted #CCC;
}
.pic_news  h1{
	text-align:center;
	font-size:18px;
	color:#f1720b;
	font-weight:500;
	
}

.pic_news a, .company a {
	color: #C00;
	text-decoration: none;
}
.red {
	color: #C00;
	font-weight: bold;
}

/*内容页新闻列表开始*/
.newslist {
	/*height:90px;*/
	margin-top: 20px;
	
	
}
.newslist li {
	background: url(../images/list.jpg) no-repeat;
	list-style-type: none;
	padding-left: 10px;
	margin: 8px;
	height: 30px;
	line-height: 30px;
	border-bottom: 1px dotted #CCC;

}
.newslist span {

	float: right;
	color: #999;
	font-size: 14px;
	padding-right:10px;
}
.newslist a{
    display:block;
	height:30px;
	line-height:30px;
	font-size: 14px;
}
.newslist a:link, .newslist a:visited {
	text-decoration: none;
	color: #000;
	font-size: 14px;
}
.newslist li:hover {
	text-decoration: none;
	background: url(../images/list_a.jpg) no-repeat;
	background-color:#fdf9f6;
	}
.newslist a:hover, .newslist a:active {
	color: #F00;
	text-decoration: none;
	font-size: 16px;
}
/*首页新闻列表开始*/
.news_list {
	/*height:90px;*/

	
}
.news_list li {
	background: url(../images/list.jpg) no-repeat;
	list-style-type: none;
	padding-left: 10px;
	margin: 8px;
	height: 25px;
	line-height: 25px;
	/*border-bottom: 1px dotted #CCC;*/
	
}
.news_list li:hover{
	background: url(../images/list_a.jpg) no-repeat;
	background-color:#fdf9f6;
	border-bottom: 1px dotted #CCC;
}
.news_list span {
	float: right;
	color: #999;
}
.news_list a{
    display:block;
	height:30px;
	line-height:30px;
	
}
.news_list a:link, .news_list a:visited {
	text-decoration: none;
	color: #000;
}
.news_list a:hover, .news_list a:active {
	color: #F00;
	text-decoration: none;
	font-size:14px;
}
/*内容详细页*/
.content_top{
	border-bottom:1px solid #CCC;
	text-align:center;
	margin:5px 20px;
	padding-top:5px;
	padding-bottom:5px;
	color:#666;
	}
.content_c{
	padding-top:10px;
	line-height:28px;
	text-indent:2em;
	margin:5px 30px;	
    font-size:16px;
	font-family:Microsoft YaHei;
		}
.content_c p{
	line-height:26px;
	margin:0px 25px 15px 25px;
	text-indent:2em;
	font-size:16px;
	color:#666; 
	}
.content_c span{
	line-height:50px;
    font-size:16px;
	color:#666; 
	
	}
.content_c span a{
	margin-left:25px;
    font-size:16px;
	color:#900; 
	text-decoration:none;
	}
.content_c span  a:visited
{
    font-size:16px;
	color:#900; 
	
	}


.content_c iframe{
	margin-top:10px;
	margin-left:25px;
	}
/*在线留言*/
.content_a{
	padding-top:10px;
	margin:5px 30px;	
		}
.content_ans_top h4{
	float:left;	
	font-weight:600;
		}
.content_ans_dow h4{
	float:left;	
	font-weight:600;
		}

.content_ans{
	margin-top:20px;
	}
.content_ans ul{
	list-style-type: none;
	}
.content_ans ul li{
	padding:10PX;
	border:#f1720b solid 1px;
	margin-top:15px; 
	line-height:20px;
	background-color:#FEFEFE;
	}
.content_ans ul li:hover{
	background-color:#F4F4F4;
	}	

.content_ans_top{
	margin:5px 20px 0px 20px;
	padding:5px;
	border:#FC0 dotted 2px;
	background-color:#FFFFF4;
	}
.content_ans_top span.question{
	padding-left:10px;
	}
.content_ans_top span.time{
	float:right;
	padding-right:10px;
	}
.content_ans_dow {
	margin-top:10px;
	}

	
.company {
	height: 140px;
	
}
.company p{
	margin: 10px 20px;
	height:22px;
	line-height: 25px;
	text-indent:2em;
	font-size:13px;
	color:#333;
	};


.producttype {
	width: 372px;
	height: 37px;
	background: url(../images/product_type_bg.jpg) no-repeat;
	margin: 20px auto;
}
.producttype li {
	list-style-type: none;
	float: left;
	line-height: 37px;
	text-align: center;
	margin: 0 10px;
	font-size:14px;
}


/*.video {
	height: 250px;

	border: 1px solid #E8E8E8;
}
.video_content {
	height: 150px;
}*/
.service {
	height: 55px;
	border: 1px solid #E8E8E8;
}
.hengxian {
	width:100%;
	height:15px;
	margin-top: 10px;
	background-color:#f1720b;
	clear:both;
	}
.copyright {
	clear: both;
	width: 100%;
	height: 60px;
	background-color: #00994c;
	margin-top: 2px;
	clear:both;
	
}
.copyright_content {
	width: 1000px;	
	margin: 0 auto;
	
}
.copyright_left{
	padding-top:10px;
	float:left;
	padding-left:5px;
	text-align:left;
	}
.copyright_right{
	float:right;
	padding-right:5px;
	padding-top:10px;
	text-align:right;
	}

.copyright_content li {
	list-style-type: none;
	font-size: 14px;
	font-family: Microsoft YaHei;
	line-height: 22px;
	color: #FFF;
	
}
.copyright_content li a{
	font-size: 14px;
	list-style-type: none;
	color: #FFF;
	text-decoration:none;
}
.n_main {
	width: 1000px;
	min-height: 320px;
	_height: 320px;
	margin: 10px auto;
}
.n_main_left {
	width: 220px;
	float: left;
}
.n_main_right {
	width: 770px;
	float: right;
	background-color: #FFF;
}
.page
{
	height:40px;
	margin-top:10px;
	text-align:center;
}
.page a
{
	display:inline-block;
	border: 1px solid #E8E8E8;
    text-decoration:none;
	margin:5px;
	padding:5px 10px;;
	}
.page a:link,.page a:visited
{
	color:#000;
}
.page a:hover,.page a:active
{
	color:#FFF;
	background-color:#cc1b1b;
}

.n_main_left, .n_main_right {
	min-height: 320px;
	_height: 320px;
}
.n_main_l_title {
	height: 35px;
	background: url(../images/titile_bg.gif) repeat-x;
	line-height: 35px;
	padding-left: 20px;
	font-size: 14px;
	font-family: Microsoft YaHei;
	color: #666;
}
.n_main_l_content {
	height: 265px;
	background: url(../images/content_bg.gif) repeat-x left top;
	background-color: #FFF;
}
.n_main_l_content li {
	list-style-type: none;
	height: 30px;
	line-height: 30px;
	border-bottom: 1px dashed #E8E8E8;
	padding-top: 3px;
}
.n_main_l_content li a {
	color: #666;
	text-decoration: none;
	display: block;
	background: url(../images/li_bg.gif) no-repeat left center;
	padding-left: 15px;
}
.n_main_l_content li a:hover {
	color: #009CDF;
	text-decoration: none;
	background: url(../images/li_bg2.gif) no-repeat left center;
	background-color: #F2F2F2;
}
.n_main_r_title {
	height: 35px;
	line-height: 35px;
	background: url(../images/type_bg.png) repeat-x;
	padding-left: 20px;
	font-size: 14px;
	font-family: Microsoft YaHei;
	color: #666;
}
.n_main_r_news_title {
	font-size: 20px;
	font-family: Microsoft YaHei;
	text-align: center;
	margin: 10px 0;
}
.n_main_r_news_info {
	color: #666;
	text-align: center;
	border-bottom: 1px dotted #666;
}
.n_main_r_news_text {
	font-size: 14px;
	line-height: 25px;
	padding: 20px;
	text-indent: 2em;
}

.list_main
{
	min-height:350px;
	_height:350px;
	margin-top::10px;
}
.news_type
{
	width:220px;
	height:350px;
	border:1px solid #E8E8E8;
	float:left;
	background-color:#FFF;
}
.list_box
{
	width:770px;
	min-height:450px;
	_height::450px;
	background-color:#FFF;
	border:1px solid #E8E8E8;
	float:right;
	margin-bottom:15px;
	padding-bottom:30px;
	
}
.nowwz{
	width:727px;
	height: 34px;
    border: 1px solid #e6e6e6;
    line-height: 34px;
    padding-left: 41px;
    background: url(../images/wz.jpg) no-repeat 16px 0;
    color: #464646;
	float:right;
    margin-bottom: 11px;
	}
.nowwz a{ text-decoration:none;color:#464646;}
.nowwz a:hover{ color:#c00211;}
.news_type h2
{
	height:35px;
	line-height:35px;
	font-size:14px;
	font-family:Microsoft YaHei;
	color:#666;
	/*background:url(../images/type_bg.png) repeat-x;*/
	border-bottom: 2px solid #f1720b;
	padding-left:25px;
}
.news_type_content
{
	height:365px;
	background:url(../images/content_bg.gif) repeat-x;
}
.news_type_content li
{
	list-style-type:none;
	height:30px;
	line-height:30px;
	
}

.news_type_content li a
{
	color:#666;
	text-decoration:none;
	background:url(../images/li_bg.gif) no-repeat 15px 10px;
	padding-left:30px;
	display:block;
	font-family:Microsoft YaHei;
	font-size:13px;
}

.news_type_content li a:hover
{
	color:#009CDF;
	background:url(../images/li_bg2.gif) no-repeat 15px 10px;
	background-color:#F2F2F2;
}
.list_box h1
{
	margin-top:20px;
	font-size:28px;
	color:#666;
	height:49px;
	line-height:49px;
	text-align:center;
	font-family: Microsoft YaHei;
	font-weight: 500;
}


.list_box h2
{
	font-size:14px;
	font-family:Microsoft YaHei;
	color:#666;
	height:35px;
	line-height:35px;
	/*background:url(../images/type_bg.png) repeat-x;*/
	border-bottom: 2px solid #f1720b;
	padding-left:20px;
	
}
.list_box h3{ 
    width:400px;
	font-size:20px;
	font-weight:400;
	font-family:Microsoft YaHei;
	color:#930;
	height:35px;
	line-height:35px;
	border-bottom:1px solid #C00;
	margin-left:25px;
	text-indent:1em;
		
}
/*图片产品中心*/
.pic_content{overflow: hidden; padding-bottom:15px;}
.pic_content ul{}
.pic_content ul li{float:left;margin-left:10px;margin-top:10px;height:220px;width:243px; list-style-type:none; background-color:#F8F8F8}
.pic_content ul li:hover{background-color:#E8E8E8; color:#F00;}
.pic_content ul li img{margin:7px 15px;width:213px;height:170px; border:2px solid #e8e8e8}
.pic_content ul li span{ display:block;font-size:16px; text-align:center;font-family:Microsoft YaHei; }

/*关于*/


/*分页*/
.fenye{ width:690px; height:30px; line-height:30px; text-align:center; padding-top:20px; color:#3f3c3c; margin-bottom:10px;}
.fenye span{ padding:3px; border:1px solid #ddd; margin-left:5px;}
.fenye a{ padding-left:5px; padding-right:5px; padding-bottom:3px; padding-top:3px; border:1px solid #ddd; margin-left:5px; color:#3f3c3c}
.fenye a:hover{ color:#fff; BACKGROUND: #006A11;}
.fenye SPAN FONT {COLOR: inherit}
/*上下篇*/
.met_page{ text-align:center;}
.met_page a{ margin-right:50px; text-decoration:underline;}

/*在线留言*/
#messagelist{ padding:15px;}
#messagelist .metlist{ margin-bottom:10px; border:6px solid #dedede; padding:5px;}
#messagelist .metlist dt{ background:url(../images/message.gif) no-repeat left center; border-bottom:1px dotted #dedede; padding:4px 0px 4px 20px; margin-bottom:5px;}
#messagelist .metlist dt span.name{ color:#2c7199;}
#messagelist .metlist dt span.time{ padding-left:8px; color:#999;}
#messagelist .metlist dt span.tt{ float:right; padding-right:5px;}
#messagelist .metlist dd.info span.tt{ display:none; clear:both;}
#messagelist .metlist dd.info span.text{ display:block; line-height:1.5; padding:8px 5px;}
#messagelist .metlist dd.reinfo span.tt{ background:url(../images/admin.gif) no-repeat left 3px; display:block; border-bottom:1px dotted #dedede; padding:2px 0px 2px 20px; margin:0px 0px 5px;color:#2c7199;}
#messagelist .metlist dd.reinfo span.text{ display:block; line-height:1.5; padding:8px 5px;}
#messagelist .ctitle{ margin:10px 0px 10px; padding:5px 20px; background:url(../images/dt-7.gif) no-repeat left center; *background-position:left 17px; font-size:14px; border-bottom:1px dotted #ccc;}
#messagelist table{ margin:0px auto;}
#messagetable{ padding:15px;}
#messagetable table{ margin:0px auto;}
/*按钮*/
.button{ display: inline-block; zoom: 1; *display: inline; vertical-align: baseline; margin: 0 2px; outline: none; cursor: pointer; text-align: center; text-decoration: none; font: 14px/100% Arial, Helvetica, sans-serif; padding: .5em 2em .55em; text-shadow: 0 1px 1px rgba(0,0,0,.3); -webkit-border-radius: .5em; -moz-border-radius: .5em; border-radius: .5em; -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2); -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2); box-shadow: 0 1px 2px rgba(0,0,0,.2);}
.button:hover { text-decoration: none; color:#fff; }
.button:active { position: relative; top: 1px;}
.orange{ color: #fef4e9; border: solid 1px #da7c0c; background: #f78d1d; background: -webkit-gradient(linear, left top, left bottom, from(#faa51a), to(#f47a20)); background: -moz-linear-gradient(top,  #faa51a,  #f47a20); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20'); }
.orange:hover { background: #f47c20; background: -webkit-gradient(linear, left top, left bottom, from(#f88e11), to(#f06015)); background: -moz-linear-gradient(top,  #f88e11,  #f06015); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f88e11', endColorstr='#f06015'); }
.orange:active { color: #fcd3a5; background: -webkit-gradient(linear, left top, left bottom, from(#f47a20), to(#faa51a)); background: -moz-linear-gradient(top,  #f47a20,  #faa51a); filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a');}
input.input-text,input.input-file,input.code,textarea { padding: 4px; font-size: 15px; outline: none; text-shadow: 0px 1px 0px #fff; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; border: 1px solid #ccc; -webkit-transition: .3s ease-in-out; -moz-transition: .3s ease-in-out; -o-transition: .3s ease-in-out; background:#fff url(../images/dt-10.gif) repeat-x left top; }
input.input-text:focus,input.input-file:focus,input.code:focus,textarea:focus { border: 1px solid #fafafa; -webkit-box-shadow: 0px 0px 6px #007eff; -moz-box-shadow: 0px 0px 5px #007eff; box-shadow: 0px 0px 5px #007eff;}
